/* CSS Fixes for IE 7 */

.front-page-header-decoration {
    filter: alpha(opacity=80);        
}
.front-page-header-decoration:hover {
    filter: alpha(opacity=100);        
}

/* Need this as this element has position: relative */
#block-frontpage-frontpageslideshow {
    overflow: hidden;
}

.flexslider-front-page .flex-direction-nav a {
    background-image: url("../../queensbase_omega/images/slideshow_nav.png");    
    height: 74px;
    width: 75px;    
}

.flexslider-front-page .flex-direction-nav .flex-prev {
    background-position: -200px -200px;
}
.flexslider-front-page .flex-direction-nav .flex-next {
    background-position: -300px -200px;
}

.flexslider-front-page .flex-direction-nav .flex-prev:hover {
    background-position: 0 -200px;
}
.flexslider-front-page .flex-direction-nav .flex-next:hover {
    background-position: -100px -200px;
}

.flexslider-front-page .flex-caption {
    width: 38%;
}     

.flexslider-front-page .flex-caption .slide-caption,
.frontpage-featured-content-caption-inner {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); /* the 99 prefix specifies 60% opacity in hex */
    zoom: 1;    
}

/* Colorbox doesn't seem to work with IE7, so at least ensure the iframe
is displayed at the correct size */
#frontpage-video-container iframe {
    height: 242px;
    width: 430px;
}

/* For some reason we need to give IE7 some more vertical space */
#block-frontpage-frontpage-spotlights .frontpage-spotlight-body,
#block-frontpage-frontpage-video .video-description {
    min-height: 100px;
}

#block-frontpage-frontpage-spotlights .frontpage-spotlight-see-more-link,
#block-frontpage-frontpage-video .views-field-field-see-more-text {
    bottom: 20px;
}    